Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 215123 - External speakers enabled when headphones used on Sony VAIO C series
Summary: External speakers enabled when headphones used on Sony VAIO C series
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2006-11-11 05:50 UTC by Michel Alexandre Salim
Modified: 2008-02-08 04:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 04:28:32 UTC


Attachments (Terms of Use)

Description Michel Alexandre Salim 2006-11-11 05:50:28 UTC
Description of problem:

When headphones are plugged into the laptop, the speakers are not disabled, with
sound coming out of both headphones and speakers.

Version-Release number of selected component (if applicable):
2.6.18-1.2798.fc6 x86_64
2.6.18-1.2835.fc6 x86_64

How reproducible:

Always

Steps to Reproduce:
1. Start sound-making app
2. Plug in headphones

Actual results:

Speakers not deactivated

Expected results:

Speakers deactivated once headphones plugged in

Additional info:
This is similar to #199997. The Sony VAIO, like the Macbook, uses the
snd_hda_intel ALSA driver.

lspci describes the audio device as
00:1b.0 Audio device: Intel Corporation 82801G (ICH7 Family) High Definition
Audio Controller (rev 02)

while the OSS mixer shows it as a Realtek ALC262

Comment 1 Michel Alexandre Salim 2006-11-13 22:18:51 UTC
Also with kernel-2.6.18-1.2849.fc6



Comment 2 Jon Stanley 2008-01-08 01:50:20 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 3 Jon Stanley 2008-02-08 04:28:32 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.